This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1261655 - include debug packages for ceph in the non rhel builds for 1.2.3-2 too
include debug packages for ceph in the non rhel builds for 1.2.3-2 too
Status: CLOSED WONTFIX
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Build (Show other bugs)
1.2.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 1.2.4
Assigned To: Ken Dreyer (Red Hat)
Tamil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 17:25 EDT by Tamil
Modified: 2015-12-22 03:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-05 20:11:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tamil 2015-09-09 17:25:22 EDT
Description of problem: the debug packages are missing in the non rhel builds for 1.2.3-2, while it is always present in the rhel ones.


Version-Release number of selected component (if applicable):
1.2.3-2

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 4 Ken Dreyer (Red Hat) 2015-11-05 20:11:40 EST
It was decided that these packages add too much to the ISO file size, so we're not going to ship them on the ISO. If users need the -dbg packages, they are available from the build system.

Note You need to log in before you can comment on or make changes to this bug.